@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);


/* ========== section ========== */
/* ----- charge ----- */
#section_charge + .c-cnvBlock-01 .c-anchorList-01 a:before {
	background-position: right center;
}


/* ========== btn ========== */
.cpn-btnGroup-01 a.c-btn-login {
	padding: 16px 28px 16px 50px;
}

.cpn-btnGroup-01 a.c-btn-login:before {
	left: 28px;
}


/* ========== copy ========== */
.cpn-copy-01 {
	border-radius: 15px 15px 0 0;
	padding: 10px 5px 5px;
}

.cpn-copy-01 p {
	color: #fff;
}


/* ========== column-group ========== */
@media only screen and (min-width: 769px) {
.cpn-column-group {
	display: flex;
	flex-wrap: nowrap;
}

.cpn-column-group > .col-unit-1\/4 {
	flex-basis: calc((100% + 30px) / 4 - 30px);
}

.cpn-column-group > .col-unit-3\/4 {
	flex-basis: calc((100% + 30px) / 4 * 3 - 30px);
	margin-left: 30px;
}
}

@media only screen and (max-width: 768px) {
.cpn-column-group > .col-unit-3\/4 {
	display: none;
}
}


/* ========== steps ========== */
.cpn-steps-05 > .step {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

@media only screen and (min-width: 769px) {
.cpn-steps-05 > div:not(:first-child) {
	margin-left: 30px;
}

.cpn-steps-05 > div:nth-of-type(3):before {
	background: url(/assets/img/arrows_10_pc.png) -60px center no-repeat;
	background-size: auto 100%;
	content: "";
	height: 40px;
	margin-top: -20px;
	position: absolute;
		top: 50%;
		left: -27px;
	width: 20px;
}

.cpn-steps-05 > .c-copy-01 {
	display: none;
}
}

@media only screen and (max-width: 768px) {
.cpn-steps-05 > div:nth-of-type(2) {
	margin-top: 20px;
	position: relative;
}

.cpn-steps-05 > div:nth-of-type(2):before {
	background: url(/assets/img/arrows_10_sp.png) center -30px no-repeat;
	background-size: 100% auto;
	content: "";
	height: 10px;
	margin-left: -10px;
	margin-top: 0;
	position: absolute;
		top: -16px;
		left: 50%;
	width: 20px;
}

.cpn-steps-05 > div:nth-of-type(3) {
	margin-top: 8px;
}
}
